<!DOCTYPE html>
<html>
<head>
	<title>Discussion 1</title>
	<style>
		
		form{

			text-align: center; 
			border: 2px solid black;
		}

		button{

			margin-top: 10px;
			background-color: #cf0053;
			color: white;
			padding: 10px 5px;
			border-radius: 15px;
			border: 0;


		}

		input[required]{

			background-color: yellow;

			

		}



	</style>
</head>
<body>
	<h2>Welcome to Zuitt!</h2>
	<h3>Opportunities for everyone,everywhere!</h3>

	<ol>
		<li>
			Day Class
		</li>
		<li>
			Night Class
		</li>
		<li>
			Intro to Coding Events
		</li>
	</ol>

	<h2> Register </h2>
	<form>
		<label for="first-name">First Name</label>
		<input type="text" id="first-name" required autocomplete>

		<label for="last-name">Last Name</label>
		<input type="text" name="last-name" id="last-name" required autocomplete>

		<label for="email">Email</label>
		<input type="email" name="email" id="email" required autocomplete>

		<button type="submit">Apply Now</button>
	</form>

</body>
</html>